<?xml version="1.0" encoding="windows-1252" standalone="yes" ?>
<Language Name="Russian Language" Author="NRJ &amp; nikita800" Version="0.3.5.2c">
    <String Name="ThisHubIsRunning">Этот хаб работает под управлением</String>
    <String Name="Network">Сеть</String>
    <String Name="HubName">Название хаба</String>
    <String Name="MOTD">Сообщение дня</String>
    <String Name="HubTopic">Топик хаба</String>
    <String Name="HubDescription">Описание хаба</String>
    <String Name="AntiMoGLODescription">Анти MoGLO поисковик</String>
    <String Name="HubAddress">Адрес хаба (IP или хост)</String>
    <String Name="ResolveToIP">Принимать IP</String>
    <String Name="ListenOnlyOnIP">Приним. только по IP</String>
    <String Name="TCPPort">TCP порт</String>
    <String Name="TCPPortHint">Первичный TCP порт, если необходим</String>
    <String Name="SecondaryTCPPorts">Вторичные TCP порты</String>
    <String Name="SecondaryTCPPortsHint">Вторичные TCP порты, например: 412; 4111; 7777</String>
    <String Name="UDPPort">UDP порт</String>
    <String Name="AdminNick">Ник в чате админа</String>
    <String Name="AdminNickHint">Ник в администраторском чате</String>
    <String Name="RedirectAddress">Адрес перенаправления</String>
    <String Name="RedirectAllConn">Перенаправлять всех новых юзеров</String>
    <String Name="RedirectFull">Перенаправлять, если хаб полный</String>
    <String Name="HublistRegisterAddress">Зарегистрированное имя хаба</String>
    <String Name="AutoReg">Автоматическая регистрация имени</String>
    <String Name="HubAutoStart">Автостарт хаба</String>
    <String Name="MaxUsers">Макс. юзеров</String>
    <String Name="StartHub">Запуск хаба</String>
    <String Name="StopHub">Остановить хаб</String>
    <String Name="DisableMOTD">Отключить "сообщение дня"</String>
    <String Name="SendMOTDinPM">Отправлять "сообщение дня" в приват</String>
    <String Name="UsersChat">Юзеры / Чат</String>
    <String Name="AdminChat">Админ чат</String>
    <String Name="Accepts">прин.:</String>
    <String Name="Parts">част.:</String>
    <String Name="TotalLwr">итог:</String>
    <String Name="Logged:">зарег.:</String>
    <String Name="Auto">Авто</String>
    <String Name="RefreshUserlist">Обновить список</String>
    <String Name="CLS">CLS</String>
    <String Name="Chat">Чат</String>
    <String Name="CMDs">КМДы</String>
    <String Name="MassMsg">Массовая рассылка</String>
    <String Name="RedirectAllUsers">Перенаправить всех</String>
    <String Name="RegsBans">Регистр. / Баны</String>
    <String Name="RegUsers">Зарегистрированные юзеры</String>
    <String Name="User">Юзер</String>
    <String Name="Password">Пароль</String>
    <String Name="Profile">Профиль</String>
    <String Name="New">Новый</String>
    <String Name="Modify">Изменить</String>
    <String Name="Remove">Удалить</String>
    <String Name="RefreshBans">Обнов. банлист</String>
    <String Name="BansRangeBans">Баны и диапазоны банов</String>
    <String Name="RefreshRangeBans">Обнов. диап. банов</String>
    <String Name="IP">IP</String>
    <String Name="Nick">Ник</String>
    <String Name="BannedBy">Кем забанен</String>
    <String Name="Reason">Причина</String>
    <String Name="Expire">Срок окончания</String>
    <String Name="Range">Диапазон</String>
    <String Name="TemporaryBans">Временные баны</String>
    <String Name="ClearBans">Очистить баны</String>
    <String Name="ClearRangeBans">Очист. диап. банов</String>
    <String Name="Redirect">Перенаправ.</String>
    <String Name="RedirectHint">Введите адрес перенаправления или оставьте строку пустой, чтобы использовать адрес перенаправления со вкладки "Сеть"</String>
    <String Name="PermanentBans">Постоянные баны</String>
    <String Name="Rules">Правила</String>
    <String Name="CoreCheckers">Основные ограничения (0 = выкл. ограничения)</String>
    <String Name="MinShare">Мин. шара</String>
    <String Name="ZeroOff">0 = Выкл</String>
    <String Name="Units">Ед. изм.</String>
    <String Name="MaxShare">Макс. шара</String>
    <String Name="MinMaxShareMsg">Сообщение при мин/макс шаре</String>
    <String Name="MinSlots">Мин. слот.</String>
    <String Name="MaxSlots">Макс. слот.</String>
    <String Name="MinMaxSlotsMsg">Сообщение при мин/макс слотов</String>
    <String Name="HubSlotRatio">Соотношение хаб/слот</String>
    <String Name="HubSlotRatioMsg">Сообщение при нарушении соотношения</String>
    <String Name="MaxHubs">Макс. хабов</String>
    <String Name="MaxHubsMsg">Сообщение при большом кол-ве хабов</String>
    <String Name="TagRules">Юзеры без DC тэга</String>
    <String Name="Accept">Принимать</String>
    <String Name="Reject">Отклонять</String>
    <String Name="MsgToSnd">Сообщение</String>
    <String Name="CheckNicks">Проверка ников</String>
    <String Name="Enable">Включить</String>
    <String Name="NickLimits">Ограничения по нику</String>
    <String Name="MinLen">Мин. длина</String>
    <String Name="MaxLen">Макс. длина</String>
    <String Name="ScriptsMemory">Нагрузка памяти скриптами [кб]</String>
    <String Name="ScriptFile">Скрипт</String>
    <String Name="MemUsage">Использование памяти</String>
    <String Name="ScriptEditor">Менеджер скриптов</String>
    <String Name="MoveUp">Вверх</String>
    <String Name="LuaMoveUpHint">Поднять скрипт на одну позицию вверх</String>
    <String Name="MoveDown">Вниз</String>
    <String Name="LuaMoveDownHint">Опустить скрипт на одну позицию вниз</String>
    <String Name="CheckSyntax">Проверить скрипты</String>
    <String Name="CheckSyntaxHint">Проверить синтакс отредактированных скриптов</String>
    <String Name="RestartScripts">Перезапустить скрипты</String>
    <String Name="RestartScriptsHint">Перезапустить все скрипты</String>
    <String Name="Load">Загрузить</String>
    <String Name="LuaLoadHint">Загрузить скрипт в редактор</String>
    <String Name="Save">Сохранить</String>
    <String Name="LuaSaveHint">Сохранить скрипт в файл</String>
    <String Name="Options">Настройки</String>
    <String Name="EnableTray">Показывать значок в трее</String>
    <String Name="MinimizeOnStartup">Сворачивать при запуске</String>
    <String Name="EnableScripting">Включить скрипты</String>
    <String Name="StopScriptError">Остан. скрипты при ошибке</String>
    <String Name="ReplyHubCmdsPm">Ответы на команды в личку</String>
    <String Name="ReplyHubCmdsPmHint">Отправлять ответы на команды в приват</String>
    <String Name="FilterKicks">Фильтровать kick сообщ.</String>
    <String Name="FilterKicksPm">Отпр. kick сообщ. ОПам</String>
    <String Name="SendStatus">Отпр. статус-сообщ. ОПам</String>
    <String Name="SendStatusPm">Отпр. статус-сообщ. в личку</String>
    <String Name="DisallowPingers">Не разреш. пинг с хаблиста</String>
    <String Name="ReportPingers">Сообщ. о пингах ОПам</String>
    <String Name="ReportBadTags">Сообщ. о подозр. тэгах ОПам</String>
    <String Name="BanBadPass">Бан после 3х непр. паролей</String>
    <String Name="ReportBadPass">Сообщ. о 3х непр. паролях</String>
    <String Name="AdvPassProtect">Дополн. защита паролей</String>
    <String Name="UseUserIP">Отпр. UserIP при входе</String>
    <String Name="UseUserIPHint">Необходима поддержка UserIP2 со стороны клиента</String>
    <String Name="AcceptUnknownTag">Принимать неизв. тэги</String>
    <String Name="AcceptUnknownTagHint">Принимать тэг от неизвестного клиента за действительный</String>
    <String Name="CheckIP">Провер. IP юзера в командах</String>
    <String Name="CheckIPHint">Проверять, соответствует ли IP в соединении и поиске пользовательскому IP</String>
    <String Name="KeepSlow">Поддержка медл. клиентов</String>
    <String Name="UpdateCheck">Пров. обновл. при запуске</String>
    <String Name="CheckUpdateNow">Проверить обновления</String>
    <String Name="MyinfoProcess">Моя информация</String>
    <String Name="AlwaysFullMyinfoTo">Всегда отправлять MyINFO</String>
    <String Name="ToAllUsers">Всем юзерам</String>
    <String Name="OnlyAllowedProfiles">Только разр. профилям</String>
    <String Name="DontSend">Не отправлять</String>
    <String Name="ModeToMyINFO">Доб. соед. юзера в MyINFO</String>
    <String Name="ModeToDescr">Доб. соед. юзера в описание</String>
    <String Name="MinBeforeNewSend">Минуты между отправл.</String>
    <String Name="StripDescr">Строка описания</String>
    <String Name="StripTag">Строка тэга</String>
    <String Name="StripConn">Строка соединения</String>
    <String Name="StripMail">Строка Em@il</String>
    <String Name="RegOnlyHub">Хаб только для зарегистрированных</String>
    <String Name="EnableRegOnlyHub">Включить</String>
    <String Name="HubCmdsPrefix">Префикс(ы) команд хаба</String>
    <String Name="Language">Язык</String>
    <String Name="SaveSettings">Сохранить настройки</String>
    <String Name="MainChatLog">Логирование главного чата</String>
    <String Name="OpChatBot">OpChat бот</String>
    <String Name="BotName">Имя бота</String>
    <String Name="BotDescr">Описание бота</String>
    <String Name="BotEmail">Email бота</String>
    <String Name="RegOnHub">Показывать на хабе</String>
    <String Name="ProfileMan">Менеджер профилей</String>
    <String Name="HubBot">Бот хаба</String>
    <String Name="UseAsAlias">Использовать собст. имя</String>
    <String Name="Webserver">Вебсервер</String>
    <String Name="WebserverHint">Порт вебсервера</String>
    <String Name="DefaultTempBan">Время врем. бана по умолч.</String>
    <String Name="MinutesLwr">минут</String>
    <String Name="MaxPasRpl">Макс. ответов в пасс. поиске</String>
    <String Name="ZeroUnlimited">0 = Без ограничений</String>
    <String Name="TextFiles">Текстовые файлы</String>
    <String Name="EnableTextFiles">Вкл. текст. файлы</String>
    <String Name="TextFilesPm">Отправ. текст в личку</String>
    <String Name="RefreshTextFiles">Перезагрузить файлы</String>
    <String Name="BanMessage">Сообщение о бане</String>
    <String Name="ShowBannedIP">Показывать IP</String>
    <String Name="ShowBannedRange">Показ. диапазоны IP</String>
    <String Name="ShowBannedNick">Показывать ник</String>
    <String Name="ShowReason">Показывать причину</String>
    <String Name="ShowWho">Показ. кто выст. бан</String>
    <String Name="AddMsg">Дополн. сообщение</String>
    <String Name="OwnerMail">Email владельца хаба</String>
    <String Name="OwnerMailHint">Email для пингера с хаблиста</String>
    <String Name="Deflood">Антифлуд</String>
    <String Name="MainChat">Главный чат</String>
    <String Name="Disabled">Выкл.</String>
    <String Name="Ignore">Игнорировать</String>
    <String Name="Warn">Предупреждать</String>
    <String Name="Disconnect">Отключать</String>
    <String Name="Kick">Кик</String>
    <String Name="TempBan">Времен. бан</String>
    <String Name="PermBan">Пост. бан</String>
    <String Name="SecLwr">сек</String>
    <String Name="SameMainChat">Повторные сообщения в чате</String>
    <String Name="SameMultiMainChat">Повторные сообщ. в чате с неск. строками</String>
    <String Name="WithLwr">с</String>
    <String Name="LinesLwr">стр.</String>
    <String Name="PrivateMessages">Личные сообщения</String>
    <String Name="SamePrivateMessages">Повторные личные сообщения</String>
    <String Name="SameMultiPrivateMessages">Повт. личные сообщ. с неск. строками</String>
    <String Name="Search">Поиск</String>
    <String Name="SameSearches">Повторный поиск</String>
    <String Name="MyINFOs">MyINFOs</String>
    <String Name="GetNickLists">Получение списка юзеров</String>
    <String Name="MinLwr">мин</String>
    <String Name="GlobalMainChatDeflood">Глобальный антифлуд в главном чате</String>
    <String Name="LockChat">Запретить чат</String>
    <String Name="OnlyToOPsWithIP">Отпр. ОПам IP юзера</String>
    <String Name="For">за</String>
    <String Name="NewConnsFromSameIP">Новое соед-ние с того же IP</String>
    <String Name="WarnSettings">Настройки предупреждения</String>
    <String Name="After">после</String>
    <String Name="Warnings">предупрежд.</String>
    <String Name="PMLimits">Огр. личных сообщ.</String>
    <String Name="Length">Длина</String>
    <String Name="ZeroNoLimit">0 = Без ограничений</String>
    <String Name="Lines">Строки</String>
    <String Name="MainChatLimits">Огр. общ. чата</String>
    <String Name="SearchLengthLimits">Огр. длины поиска</String>
    <String Name="Min">Мин.</String>
    <String Name="Max">Макс.</String>
    <String Name="TempBanTime">Временный бан</String>
    <String Name="ReportFlood">Сообщать о флуде</String>
    <String Name="ReportFloodHint">Сообщать ОПам об отключенных флудерах</String>
    <String Name="MaxUsersLogins">Огран. входа юзеров</String>
    <String Name="MaxUsersLoginsHint">Максимальное количество юзеров, получающих список онлайн юзеров при входе за 10 секунд</String>
    <String Name="BruteForcePassProtAct">Защита против подбора паролей</String>
    <String Name="PermFullbanIP">Постоянный бан по IP</String>
    <String Name="TempFullbanIP">Временный бан по IP</String>
    <String Name="PrivateMessageLimit">Ограничение кол-ва приватов</String>
    <String Name="MaxToUserPerMin">Макс. для 1го юзера в мин.</String>
    <String Name="YearsLwr">лет</String>
    <String Name="YearLwr">год</String>
    <String Name="MonthsLwr">месяцев</String>
    <String Name="MonthLwr">месяц</String>
    <String Name="DaysLwr">дней</String>
    <String Name="DayLwr">день</String>
    <String Name="HoursLwr">часов</String>
    <String Name="HourLwr">час</String>
    <String Name="SorryPermBanned">Вы были навсегда забанены на этом хабе!</String>
    <String Name="SorryTempBanned">Вы были временно забанены на этом хабе! Вам осталось ждать</String>
    <String Name="UpTime">Время работы</String>
    <String Name="UserInfo">Информация юзера</String>
    <String Name="UdpSckCreateErr">Ошибка создания сокета UDP</String>
    <String Name="UdpNonBlockFail">Настройка не заблокированного режима для сокета UDP вызвало ошибку ErrCode</String>
    <String Name="YouSubscribedUdpDebug">Вы подписаны для передачи сообщений отладки на порту</String>
    <String Name="ToUnsubUdpDbg">Для отказа от подписки наберите !debug off в общем чате</String>
    <String Name="YouRedirTo">Вы были перенаправлены на</String>
    <String Name="SryLastMsgBcs">Простите, но предыдущее сообщение не было отправлено по причине</String>
    <String Name="ExcMsgLmt">уже превысили предел сообщений в минуту</String>
    <String Name="SorryLast">Простите, предыдущее</String>
    <String Name="MsgsNotSent">сообщение не было отправлено по причине</String>
    <String Name="UnbCrtSrvSck">Нельзя создать сокет сервера для порта</String>
    <String Name="ErrorCode">Ошибка кода</String>
    <String Name="SrvSckOptErr">Ошибка сокета сервера</String>
    <String Name="ForPortLwr">для порта</String>
    <String Name="SrvBindErr">Сокет сервера связывает ошибку</String>
    <String Name="SrvListenErr">Сервер сокета прослушивает ошибку</String>
    <String Name="Add">Добавить</String>
    <String Name="SetAll">Выбр. все</String>
    <String Name="ClearAll">Очист. все</String>
    <String Name="EntFullHub">Заходить, если хаб полный</String>
    <String Name="AllowLoginBannedIp">Заходить с забаненых IP адресов</String>
    <String Name="Drop">Дроп</String>
    <String Name="GetUserInfo">Смотреть информацию о юзерах</String>
    <String Name="Redir">Перенаправление</String>
    <String Name="TemporaryBan">Ставить временный бан</String>
    <String Name="TemporaryUnban">Снимать временный бан</String>
    <String Name="PermanentBan">Ставить постоянный бан</String>
    <String Name="UnbanPermUnban">Снимать постоянный бан</String>
    <String Name="ClearTempBans">Очищать список временных банов</String>
    <String Name="ClearPermBans">Очищать список постоянных банов</String>
    <String Name="GetBans">Смотреть списки банов</String>
    <String Name="RangePermBan">Ставить постоянный бан диапазонов</String>
    <String Name="RangeUnbanRangePermUnban">Снимать постоянный бан диапазонов</String>
    <String Name="TempRangeBan">Ставить временный бан диапазонов</String>
    <String Name="TempRangeUnban">Снимать постоянный бан диапазонов</String>
    <String Name="GetRangeBans">Смотреть диапазоны банов</String>
    <String Name="ClearPermRangeBans">Очищать список постоянных банов диапазонов</String>
    <String Name="ClearTempRangeBans">Очищать список временных банов диапазонов</String>
    <String Name="GagUngag">Ставить и снимать заглушку на чат</String>
    <String Name="TempOP">Создавать временного оператора</String>
    <String Name="StartStopRestartScripts">Запуск/Остановка/Перезапуск скриптов</String>
    <String Name="RestartHub">Перезапуск хаба</String>
    <String Name="RldTxtFiles">Перезагрузка текстовых файлов</String>
    <String Name="NoShareLimit">Нет ограничений по шаре</String>
    <String Name="NoSlotCheck">Нет ограничений по слотам</String>
    <String Name="NoRatioCheck">Нет проверки соотнош. хаб/слот</String>
    <String Name="NoMaxHubsCheck">Нет ограничений макс. хабов</String>
    <String Name="NoChatLimits">Нет ограничений в чате</String>
    <String Name="NoTagCheck">Нет проверки тэга</String>
    <String Name="NoMainChatDeflood">Нет проверки флуда в чате</String>
    <String Name="NoPMDeflood">Нет проверки флуда в привате</String>
    <String Name="NoSearchLimits">Нет ограничений на поиск</String>
    <String Name="NoSearchDeflood">Нет проверки флуда в поиске</String>
    <String Name="NoMyINFODeflood">Нет проверки флуда MyINFO</String>
    <String Name="NoGetNickListDeflood">Нет проверки флуда GetNickList</String>
    <String Name="Topic">Топик хаба</String>
    <String Name="AddRegisteredUser">Регистрировать новых пользователей</String>
    <String Name="DelRegisteredUser">Удалять регистрации пользователей</String>
    <String Name="AllowedForOpChat">Доступ к OpChat</String>
    <String Name="SendFullMyinfos">Отправлять полный Myinfos</String>
    <String Name="SendUsersIP">Посылать IP всех пользователей</String>
    <String Name="DontCheckIP">Не проверять IP в DC командах</String>
    <String Name="HaveKeyIsOp">Есть ключик / ОП</String>
    <String Name="ProfilesLoadingFailed">Загрузка файла Profiles.xml провалена!</String>
    <String Name="ProfileDelFailed">Невозможно удалить профиль. В данный момент профиль используется.</String>
    <String Name="Failed">Провал!</String>
    <String Name="Name">Имя</String>
    <String Name="NewProfileName">Новое имя профиля:</String>
    <String Name="ProfileNameExist">Такое имя профиля уже существует!</String>
    <String Name="RegisteredUser">Зарегистрированный пользователь</String>
    <String Name="Nickname">Ник</String>
    <String Name="UserProfile">Профиль</String>
    <String Name="LaunchProfileManager">Менеджер профилей</String>
    <String Name="Discard">Отмена</String>
    <String Name="Error">Ошибка</String>
    <String Name="Note">Отметить</String>
    <String Name="NickMustBeSpecified">Ник должен быть определенного формата!</String>
    <String Name="PassMustBeSpecified">Пароль должен быть определенного формата!</String>
    <String Name="NoBadCharsInNick">Ни каких $|&lt;&gt;:?*&quot;/\ и &lt;space&gt; в нике!</String>
    <String Name="NoBadCharsInPass">Ни каких знаков $ | и &lt;space&gt; в пароле!</String>
    <String Name="UserIsAlredyReg">Пользователь уже зарегистрирован!</String>
    <String Name="UserWithSameNickAlredyExist">Пользователь с таким ником уже существует!</String>
    <String Name="ErrorInScript">Ошибка в скрипте!</String>
    <String Name="NoSynErrInScriptFile">Нет синтаксических ошибок в файле скрипта</String>
    <String Name="NoSynErrInScript">В скрипте нет синтаксических ошибок</String>
    <String Name="Syntax">Синтакс</String>
    <String Name="YouBeingKickedBecause">Вы были кикнуты по причине</String>
    <String Name="WasKickedBecause">был кикнут по причине</String>
    <String Name="WasKickedBy">был кикнут</String>
    <String Name="BecauseLwr">по причине</String>
    <String Name="Message">Сообщение</String>
    <String Name="Flooding">Флуд</String>
    <String Name="Flooder">Флудер</String>
    <String Name="WithIP">с IP</String>
    <String Name="DisconnByScript">отключен скриптом</String>
    <String Name="FatalErrInScript">Критическая ошибка в скрипте</String>
    <String Name="ScriptStopped">Скрипт остановлен</String>
    <String Name="Banned">Забанен</String>
    <String Name="By">By</String>
    <String Name="Full">Полный</String>
    <String Name="NoBansFound">Баны не найдены</String>
    <String Name="SyntaxErrInCmd">Синтаксическая ошибка в команде!</String>
    <String Name="NickLwr">ник</String>
    <String Name="NoParamGiven">Параметр не задан</String>
    <String Name="IsNotInUserlist">отсутствует в списке</String>
    <String Name="IsAlredyGagged">уже заглушен</String>
    <String Name="NotAlwToGag">У вас нет прав чтобы заглушить пользователя</String>
    <String Name="YouGaggedBy">Вы были заглушены в чате. Заглушил</String>
    <String Name="HasGagged">был заглушен</String>
    <String Name="Status">Статус</String>
    <String Name="OnlineFrom">Онлайн от</String>
    <String Name="ShareSize">Размер шары</String>
    <String Name="Description">Описание</String>
    <String Name="Tag">Тэг</String>
    <String Name="Connection">Соединение</String>
    <String Name="Email">Email</String>
    <String Name="NoTempBansFound">Временные баны не найдены</String>
    <String Name="Scripts">Скрипты</String>
    <String Name="NoPermBansFound">Постоянные баны не найдены</String>
    <String Name="TempRangeBans">Диапазоны временных банов</String>
    <String Name="PermRangeBans">Диапазоны постоянных банов</String>
    <String Name="NoRangeBansFound">Диапазоны банов не найдены</String>
    <String Name="NoPermRangeBansFound">Диапазон постоянных банов не найден</String>
    <String Name="NoTempRangeBansFound">Диапазон временных банов не найден</String>
    <String Name="ReasonLwr">причина</String>
    <String Name="NoNickSpecified">Ник не определен</String>
    <String Name="YouCantBanYourself">Вы не можете забанить самого себя</String>
    <String Name="YouAreNotAllowedTo">У вас нет прав для</String>
    <String Name="YouHadBeenBannedBecause">Вы были забанены по причине</String>
    <String Name="NoReasonSpecified">Причина не указана</String>
    <String Name="IsAlredyBannedUserDisconnected">уже забанен, пользователь отключен</String>
    <String Name="IsAlredyBanned">уже забанен</String>
    <String Name="AddedLwr">добавлен</String>
    <String Name="ToBans">к банам</String>
    <String Name="HasBeenBannedBy">был забанен</String>
    <String Name="AddedToBans">добавлен к банам</String>
    <String Name="TimeLwr">время</String>
    <String Name="NoTimeSpecified">Время не указано</String>
    <String Name="BadTimeSpecified">Не правильно указано время</String>
    <String Name="YouBeenTempBannedTo">Вы были временно забанены на</String>
    <String Name="AlrBndLngrTimeDisconnected">уже забанен на длительное время, пользователь отключен</String>
    <String Name="IsAlreadyBannedToLongerTime">уже забанен на длительное время</String>
    <String Name="HasBeenTempBannedBy">временно был забанен</String>
    <String Name="ToLwr">на</String>
    <String Name="HasBeenTempBannedTo">временно был забанен на</String>
    <String Name="Sorry">Простите</String>
    <String Name="IsNotInMyTempBans">нет в списке временных банов</String>
    <String Name="RemovedLwr">удален</String>
    <String Name="FromTempBans">из списка временных банов</String>
    <String Name="RemovedFromTempBans">удален из списка временных банов</String>
    <String Name="TopicHasBeenCleared">Топик очищен</String>
    <String Name="TopicHasBeenSetTo">Топик был изменен</String>
    <String Name="NewTopic">новый топик</String>
    <String Name="YourIpIs">Ваш IP </String>
    <String Name="MessageLwr">сообщение</String>
    <String Name="MassMsgToAllSent">Сообщение для всех пользователей было отправлено</String>
    <String Name="ErrScriptsDisabled">Ошибка! Поддержка скриптов отключена</String>
    <String Name="RestartedScripts">перезапуск скриптов</String>
    <String Name="ScriptsRestarted">Скрипты были перезапущены</String>
    <String Name="HubWillBeRestarted">Хаб будет перезапущен</String>
    <String Name="BackInFewMinutes">Мы вернемся через несколько минут</String>
    <String Name="TxtFilesSupIsNotEnabled">Поддержка текстовых файлов отключена</String>
    <String Name="ReloadTextFilesLwr">перезагрузка текстовых файлов</String>
    <String Name="TextFilesReloaded">Текстовые файлы перезагружены</String>
    <String Name="ScriptNameLwr">имя_скрипта</String>
    <String Name="ErrorScript">Ошибка, скрипт</String>
    <String Name="NotRunning">не запущен</String>
    <String Name="RestartedScript">перезапустить скрипт</String>
    <String Name="Script">Скрипт</String>
    <String Name="RestartedLwr">перезапустить</String>
    <String Name="RestartFailed">перезапуск провален</String>
    <String Name="FromIP">от IP</String>
    <String Name="ToIP">до IP</String>
    <String Name="IpOrNick">IP или ник</String>
    <String Name="IsNotInMyPermBans">не значится в списке временных банов</String>
    <String Name="FromBans">из банов</String>
    <String Name="RemovedFromBans">удален из банов</String>
    <String Name="IsNotGagged">не заглушен</String>
    <String Name="YouAreUngaggedBy">Вам была возвращена возможность говорить в главном чате</String>
    <String Name="HasUngagged">заглушка снята</String>
    <String Name="AlredyGotOperatorStatus">уже получил статус оператора</String>
    <String Name="OperatorProfileMissing">Профиль оператора не существует</String>
    <String Name="YouGotTempOp">Вы получили статус временного оператора</String>
    <String Name="SetsOperatorModeTo">sets Operator mode to</String>
    <String Name="GotOperatorStatus">получил статус оператора</String>
    <String Name="MassMessageToOPsSent">Сообщение для всех операторов было разослано</String>
    <String Name="DroppedAddedTempbanBy">был дропнут и добавлен в список временных банов</String>
    <String Name="DroppedAddedTempbanBecause">дропнут и добавлен в список временных банов по причине</String>
    <String Name="CommandTooLong">Слишком длинная команда</String>
    <String Name="IsNotInRegs">не зарегистрирован на хабе</String>
    <String Name="YoureNotAlwdToDelUserWithThisprofile">У вас нет прав чтобы удалить пользователя с текущим профилем</String>
    <String Name="FromRegisteredUsers">из списка зарегистрированных пользователей</String>
    <String Name="RemovedFromRegisteredUsers">удален из списка зарегистрированных пользователей</String>
    <String Name="PortLwr">порт</String>
    <String Name="UnsubFromUdpDebug">Вы были отписаны от подписки передачи сообщений отладки</String>
    <String Name="UnableFindUdpDebugInterface">Im unable to find your Debug messaging interface</String>
    <String Name="NotSubscribUdpDebug">Вы не подписаны для передачи сообщений отладки</String>
    <String Name="AlredySubscribUdpDebugToUnsub">Вы уже подписаны для передачи сообщений отладки</String>
    <String Name="InMainchat">в главный чат</String>
    <String Name="SubscribUdpDebugOnPort">Вы теперь подписаны для передачи сообщений отладки на порту UDP</String>
    <String Name="ToUnsubType">Не подписанный тип</String>
    <String Name="UdpDebugSubscripFailed">Ваша подписка отладки потерпела неудачу </String>
    <String Name="HasClearedTempBans">очистил временные баны</String>
    <String Name="TempBansCleared">Временные баны очищены</String>
    <String Name="HasClearedPermBans">очистил постоянные баны</String>
    <String Name="PermBansCleared">Постоянные баны очищены</String>
    <String Name="HasClearedTempRangeBans">очистил диапазон временных банов</String>
    <String Name="TempRangeBansCleared">Диапазон временных банов очищен</String>
    <String Name="HasClearedPermRangeBans">очистил диапазон постоянных банов</String>
    <String Name="PermRangeBansCleared">Диапазон постоянных банов очищен</String>
    <String Name="NoBanFound">Бан не найден</String>
    <String Name="BannedNick">Забанен ник</String>
    <String Name="NoValidIpSpecified">IP задан не верно</String>
    <String Name="BannedIP">Забанен IP</String>
    <String Name="BadParamsGiven">Плохие данные параметры</String>
    <String Name="NoValidIpRangeSpecified">No valid IP range specified</String>
    <String Name="NoRangeBanFound">Диапазон банов не найден</String>
    <String Name="PasswordLwr">пароль</String>
    <String Name="ProfileNameLwr">имя_профиля</String>
    <String Name="MaxAlwdNickLen64Chars">Максимальная длина ника 64 символа</String>
    <String Name="MaxAlwdPassLen64Chars">Максимальная длина пароля 64 символа</String>
    <String Name="ErrNoProfileGivenNameExist">Error, no profile of given name doesn&apos;t exist</String>
    <String Name="YouNotAllowedToAddUserThisProfile">У вас нет прав чтобы добавить пользователя с данным профилем</String>
    <String Name="IsAlreadyRegistered">уже зарегистрирован</String>
    <String Name="SuccessfullyAdded">успешно добавлен</String>
    <String Name="ToRegisteredUsers">к зарегистрированным пользователям</String>
    <String Name="SuccessfullyAddedToRegisteredUsers">успешно добавлен к зарегистрированным пользователям</String>
    <String Name="FolowCommandsAvailableToYou">Доступные вам команды</String>
    <String Name="ProfileSpecificCommands">Команды доступные вашему профилю</String>
    <String Name="NewPassword">новый пароль</String>
    <String Name="ChangeYourPassword">изменить свой пароль</String>
    <String Name="PermBanUserGivenNickDisconnect">постоянный бан пользователя с текущим ником и последующим отключением от хаба</String>
    <String Name="PermBanIpAddress">постоянный бан IP адреса</String>
    <String Name="BanUsersNickIfConnThenDisconn">забанить ник пользователя (если пользователь будет онлайн, то он будет отключен)</String>
    <String Name="TempBanUserGivenNickDisconnect">временно забанить пользователя с текущим ником и последующим отключением от хаба</String>
    <String Name="TempBanIpAddress">временно забанить IP адрес</String>
    <String Name="TempBanUsersNickIfConnThenDisconn">временно забанить ник пользователя (если пользователь будет онлайн, то он будет отключен)</String>
    <String Name="UnbanIpOrNick">разбанить IP адрес или ник</String>
    <String Name="UnbanPermBannedIpOrNick">снять бан с постоянно забаненого IP адреса или ника</String>
    <String Name="UnbanTempBannedIpOrNick">снять бан с временно забаненого IP адреса или ника</String>
    <String Name="DisplayListOfBans">посмотреть список банов</String>
    <String Name="DisplayListOfPermBans">посмотреть список постоянных банов</String>
    <String Name="DisplayListOfTempBans">посмотреть список временных банов</String>
    <String Name="ClearPermBansLwr">очистить все постоянные баны</String>
    <String Name="ClearTempBansLwr">очистить все временные баны</String>
    <String Name="PermBanGivenIpRange">постоянно забанить диапазон IP адресов</String>
    <String Name="TempBanGivenIpRange">временно забанить диапазон IP адресов</String>
    <String Name="UnbanBannedIpRange">снять бан с диапазона IP адресов</String>
    <String Name="UnbanPermBannedIpRange">снять бан с постоянно забаненого диапазона IP адресов</String>
    <String Name="UnbanTempBannedIpRange">снять бан с временно забаненого диапазона IP адресов</String>
    <String Name="DisplayListOfRangeBans">посмотреть список диапазонов банов</String>
    <String Name="DisplayListOfRangePermBans">посмотреть список постоянно забаненых диапазонов IP адресов</String>
    <String Name="DisplayListOfRangeTempBans">посмотреть список временно забаненых диапазонов IP адресов</String>
    <String Name="ClearPermRangeBansLwr">очистить все постоянные диапазоны банов</String>
    <String Name="ClearTempRangeBansLwr">очистить все временные диапазоны банов</String>
    <String Name="DisplayBanFoundForGivenNick">показать бан для ника</String>
    <String Name="DisplayBansFoundForGivenIp">показать бан(ы) для IP адреса</String>
    <String Name="DisplayRangeBanFoundForGivenRange">показать диапазон банов для текущего диапазона</String>
    <String Name="DisconnectWithTempban">отключение с последующим временным баном</String>
    <String Name="DisplaysInfoOnUserWithGivenNick">показать базовую информацию о пользователе с текущим ником</String>
    <String Name="GiveTempOp">дать пользователю статус оператора на одну сессию</String>
    <String Name="DisallowUserToPostInMainchat">запретить пользователю писать в главном чате</String>
    <String Name="UserCanPostToMainchatAgain">вернуть возможность пользователю пользоваться главным чатом</String>
    <String Name="RestartHubLwr">перезапустить хаб</String>
    <String Name="FileNameLwr">имя_файла</String>
    <String Name="StartScriptWithGivenFilename">включить определенный скрипт</String>
    <String Name="StopScriptWithGivenFilename">выключить определенный скрипт</String>
    <String Name="ReStartScriptWithGivenFilename">перезагрузить определенный скрипт</String>
    <String Name="RestartScriptingPartOfTheHub">перезагрузить все скрипты</String>
    <String Name="DisplayListOfScripts">посмотреть список всех скриптов</String>
    <String Name="ReloadAllTextfiles">перезагрузить все текстовые файлы</String>
    <String Name="AddRegUserWithSpecifiedProfile">добавить зарегистрированного пользователя с профилем</String>
    <String Name="RemoveRegisteredUser">удалить зарегистрированного пользователя</String>
    <String Name="SetNewTopicOr">Установить новый топик. Или</String>
    <String Name="ClearTopic">чтобы очистить топик</String>
    <String Name="SendPrivateMessageToAllUsers">отправить личное сообщение всем пользователям</String>
    <String Name="SendPrivateMessageToAllOPs">отправить личное сообщение всем операторам</String>
    <String Name="ReasonIsAlwaysOptional">Причину указывать не обязательно</String>
    <String Name="FullBansDisallowAllFromBannedIpToLogin">Любой вид бана запрещает пользователю войти на хаб</String>
    <String Name="TempBanTimeValues">Возможные значения временных банов</String>
    <String Name="GlobalCommands">Глобальные команды</String>
    <String Name="SpeakIn3rdPerson">сказать от третьего лица</String>
    <String Name="ShowYourIp">показать ваш IP адрес</String>
    <String Name="ScriptDbgSubsCancelForSubs">Вы отключены от отладки скрипта. Для включения функции</String>
    <String Name="AddedScriptDebugMsgToUnsub">Вы подключены к отладки скрипта. Для отключения функции</String>
    <String Name="StoppedScript">остановлен скрипт</String>
    <String Name="StoppedLwr">остановлен</String>
    <String Name="ErrorScriptAlreadyRunning">Ошибка! Скрипт уже запущен</String>
    <String Name="ErrorScriptNotExist">Ошибка! Такого скрипта не существует</String>
    <String Name="StartedScript">запущен скрипт</String>
    <String Name="StartedLwr">запущен</String>
    <String Name="StartFailed">запуск не удался</String>
    <String Name="YouAreNotAllowedToChangePassword">У вас нет прав чтобы изменить свой пароль</String>
    <String Name="YourPassUpdateSuccess">Вы успешно изменили пароль</String>
    <String Name="IsNotOnline">не на хабе</String>
    <String Name="YouAreNotAllowedToBan">У вас нет прав для выставления бана</String>
    <String Name="HasBeen">был</String>
    <String Name="ByLwr">by</String>
    <String Name="IsLwr">is</String>
    <String Name="IsAlready">уже</String>
    <String Name="YouAreNotAllowedToTempBan">У вас нет прав для выставления временного бана</String>
    <String Name="ToLongerTime">слишком длинный промежуток времени</String>
    <String Name="ErrorFrom">Ошибка от</String>
    <String Name="IsNotValidRange">не правильный диапазон </String>
    <String Name="BanLwr">бан</String>
    <String Name="TempBanNick">временный бан ника</String>
    <String Name="DropLwr">дроп</String>
    <String Name="BannedLwr">забанен</String>
    <String Name="TempBanned">временно забанен</String>
    <String Name="IsNotInMyRange">не находится в диапазоне</String>
    <String Name="TempBansLwr">временные баны</String>
    <String Name="PermBansLwr">постоянные баны</String>
    <String Name="IsRemovedFromRange">удален из диапазона</String>
    <String Name="IsNotInMyRangeBans">не находится в бане по диапазону</String>
    <String Name="IsRemovedFromRangeBansBy">удален из бана диапазонов, удалил</String>
    <String Name="IsRemovedFromRangeBans">удален из бана диапазонов</String>
    <String Name="YouAreNotAlwdToUseThisCmd">У вас нет прав для использования этой команды</String>
    <String Name="WeeksLwr">недель</String>
    <String Name="HaveNoneExistantProfile">не имеет ни одного профиля</String>
    <String Name="ChangedProfileTo">Профиль изменен на</String>
    <String Name="IsAlreadyInRegs">уже зарегистрирован</String>
    <String Name="UserDeleted">Пользователь удален</String>
    <String Name="Ready">Готов</String>
    <String Name="SelectUser">Выберите пользователя</String>
    <String Name="YouAreBeingKicked">Вы были кикнуты</String>
    <String Name="IsKicking">кикнут</String>
    <String Name="Mem">Память</String>
    <String Name="Peak">Пик</String>
    <String Name="Users">Юзеры</String>
    <String Name="Client">Клиент</String>
    <String Name="Ver">Версия</String>
    <String Name="Mode">Режим</String>
    <String Name="Slots">Слоты</String>
    <String Name="Hubs">Хабы</String>
    <String Name="AutoOpenSlotWhenUploadUnder">Автоматически открывать слот, когда загружают под</String>
    <String Name="AreYouSure">Вы уверены</String>
    <String Name="Ban">Бан</String>
    <String Name="YouAreBeingBanned">Вы забанены</String>
    <String Name="YouAreBeingBannedBecause">Вы забанены потому что</String>
    <String Name="ResolvingHubAddress">Принимать адрес хаба</String>
    <String Name="ResolvingOfHostname">Принимать адресное имя</String>
    <String Name="HasFailed">ошибка</String>
    <String Name="CheckTheAddressPlease">Проверьте адрес, пожалуйста</String>
    <String Name="ResolvedSuccessfully">resolved successfully</String>
    <String Name="BadPrimaryPortSpecifiedChangeIt">Плохой первичный порт</String>
    <String Name="SpecifyAtleastPrimaryPortPlease">Определите первичный порт</String>
    <String Name="SpecifyUDPPortPlease">Определите UDP порт</String>
    <String Name="Running">Работает</String>
    <String Name="Stopped">Остановлен</String>
    <String Name="File">Файл</String>
    <String Name="NotExist">не существует</String>
    <String Name="loaded">загружен</String>
    <String Name="SavingFailed">сохранение провалено</String>
    <String Name="UpdateCheckFailed">При обновлении произошла ошибка!</String>
    <String Name="NewVersion">Новая версия</String>
    <String Name="ReleasedOn">релиз от</String>
    <String Name="Changes">Изменения</String>
    <String Name="OpenPtokaXHomepage">Открыть домашнюю страницу PtokaX</String>
    <String Name="NewReleaseIsAvailable">Новый релиз доступен для скачивания!</String>
    <String Name="SorryNoNewVersionAvailable">Простите, но новых релизов нет</String>
    <String Name="HereIsNoNewRelease">Новых релизов нет</String>
    <String Name="ReadyLwr">готов</String>
    <String Name="Total">Всего</String>
    <String Name="Logged">Зарегистрированно</String>
    <String Name="Closing">Закрыто</String>
    <String Name="Logging">Соединено</String>
    <String Name="ScriptStarted">Скрипт запущен</String>
    <String Name="Warning">Предупреждение</String>
    <String Name="ScriptWasNotInitialized">Скрипт не инициализирован</String>
    <String Name="LoadScript">Загрузить скрипт</String>
    <String Name="SaveScript">Сохранить скрипт</String>
    <String Name="SavedLwr">сохранён</String>
    <String Name="FullBanned">Полный бан</String>
    <String Name="NickBan">Бан ника</String>
    <String Name="IpBan">Бан IP</String>
    <String Name="Permanent">Постоянный</String>
    <String Name="GlobalChatFloodDetected">Обнаружен глобальный флуд в чате</String>
    <String Name="YouMyINFOIsCorrupted">Ваше MyINFO фальшивое</String>
    <String Name="FakeTag">Фальшивый тэг</String>
    <String Name="HasSuspiciousTagCheckHim">имеет подозрительный тэг. Проверьте его.</String>
    <String Name="FullDescription">Полное описание</String>
    <String Name="ConnRqstNotSendBcsHaveWrongIP">соединение не установлено, так как установлен не правильный IP</String>
    <String Name="PingerFromIP">Пинг с IP</String>
    <String Name="WithNick">с ником</String>
    <String Name="DetectedLwr">обнаружен</String>
    <String Name="PleaseDontFloodWithGetNickList">Пожалуйста не флудите с помощью слишком частого получения списка пользователей</String>
    <String Name="YouAreBeingDisconnectedBecause">Вы были отключены по причине</String>
    <String Name="GetNickListFlooding">GetNickList флуд</String>
    <String Name="GetNickListFlooder">GetNickList флудер</String>
    <String Name="DisconnectedLwr">отключен</String>
    <String Name="WasKicked">был кикнут</String>
    <String Name="WasTemporaryBanned">был временно забанен</String>
    <String Name="WasBanned">был забанен</String>
    <String Name="YouCantKickYourself">Вы не можете кикнуть самого себя</String>
    <String Name="YouAreNotAllowedToKick">У вас нет прав чтобы кикать пользователей</String>
    <String Name="PleaseDontFloodWithSearches">Пожалуйста не используйте поиск так часто</String>
    <String Name="SearchFlooding">Флуд в поиске</String>
    <String Name="SearchFlooder">Флудер поиска</String>
    <String Name="SorryMinSearchLenIs">Простите, но минимальная длина поиска</String>
    <String Name="SorryMaxSearchLenIs">Простите, но максимальная длина поиска</String>
    <String Name="SrchRqstNotSendBcsHaveWrongIP">поисковый запрос не послан, так как установлен не правильный IP</String>
    <String Name="PleaseDontFloodWithMyINFO">Пожалуйста не флудите MyINFO</String>
    <String Name="MyINFOFlooding">MyINFO флуд</String>
    <String Name="MyINFOFlooder">MyINFO флудер</String>
    <String Name="YourIPBannedBruteForceAttack">Вы были забанены, так как сработала защита от перебора паролей</String>
    <String Name="Your ASS is banned">Вы забанены на этом хабе!</String>
    <String Name="BannedBecause3xBadPassForNick">забанен, так как 3 раза ввел не правильный пароль</String>
    <String Name="IncorrectPassword">Не правильный пароль</String>
    <String Name="YouAreNotAllowedToRedirect">У вас нет прав для перенаправления</String>
    <String Name="YouAreRedirectedTo">Вы были перенаправлены на</String>
    <String Name="IsRedirectedTo">был перенаправлен на</String>
    <String Name="SorryThisHubNotAllowPingerChecking">Простите, но данный хаб не поддерживает пинга</String>
    <String Name="PleaseDontFloodWithPM">Пожалуйста не флудите в привате!</String>
    <String Name="PMFlooding">Флуд в привате</String>
    <String Name="PMFlooder">Флудер привата</String>
    <String Name="TheMessageWasTooLong">Сообщение слишком длинное для отправки!</String>
    <String Name="PleaseDontFloodChat">Пожалуйста не флудите!</String>
    <String Name="ChatFlooding">Флуд в чате</String>
    <String Name="ChatFlooder">Флудер чата</String>
    <String Name="SecTimeoutBeforeNextSameSearch">секунд до следующего повторного поиска</String>
    <String Name="SecTimeoutBeforeNextSearch">секунд до следующего поиска</String>
    <String Name="YourNickContainsIllegalCharacter">Ваш ник содержит не корректные символы</String>
    <String Name="PleaseCorrectItAndGetBackAgain">Пожалуйста исправьте это и повторите снова</String>
    <String Name="TheNickIsReservedForSomeoneOther">Ник, который вы используете, принадлежит другому пользователю</String>
    <String Name="ChangeYourNickAndGetBackAgain">Смените ник и попробуйте войти снова</String>
    <String Name="LastPassWasWrongYouNeedWait">Прошлый пароль не подошел. Для повторного введения пароля вам необходимо подождать</String>
    <String Name="BeforeYouTryAgain">попробуйте еще раз</String>
    <String Name="ThisHubIsFull">Хаб переполнен</String>
    <String Name="UsersOnline">пользователь в сети</String>
    <String Name="KickUser">Kick user</String>
    <String Name="BanUser">Ban user</String>
    <String Name="OpUser">Op user</String>
    <String Name="YouCantDropYourself">Вы не можете "дропнуть" самого себя</String>
    <String Name="YouCantGagYourself">Вы не можете выставить гаг самому себе</String>
</Language>